<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>7. Digitalización: del impreso al digital</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="digitalizacion-del-impreso-al-digital">7. Digitalización: del impreso al digital</h1>
        <ul>
            <li>
                <p>Horas: 5</p>
            </li>
            <li>
                <p>Tipo: teórico-práctico</p>
            </li>
            <li>
                <p>Relaciones: 6e, 8e, 11r, 16e, 22e</p>
            </li>
        </ul>
        <h2 id="descripcion_7">Descripción</h2>
        <p>Este módulo se enfocará en el traslado del impreso al digital. Se conocerán los pasos necesarios que nos facilitarán el trabajo de la extracción del texto y la obtención de un <span class="smallcap">PDF</span> a partir del levantamiento de imágenes hechas con un escáner. Además, se conocerán diferentes tipos de escáneres, el <i>software</i> necesario para el posprocesamiento y las medidas de calidad pertinentes para la adquisición de un producto final.</p>
        <h2 id="objetivos_7">Objetivos</h2>
        <ul>
            <li>
                <p>Instalar ScanTailor.</p>
            </li>
            <li>
                <p>Instalar Simple Scan.</p>
            </li>
            <li>
                <p>Realizar la nomenclatura correcta en las carpetas.</p>
            </li>
            <li>
                <p>Aprender a hacer un levantamiento de imágenes.</p>
            </li>
            <li>
                <p>Llevar a cabo el posprocesamiento de imágenes.</p>
            </li>
            <li>
                <p>Hacer un reconocimiento de caracteres y obtener un archivo de texto.</p>
            </li>
            <li>
                <p>Conocer las herramientas para compilar archivos <span class="smallcap">PDF</span>.</p>
            </li>
            <li>
                <p>Reflexionar sobre la compartición de materiales y acercarnos a las bibliotecas libres que lo permiten.</p>
            </li>
        </ul>
        <h2 id="temas_7">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es ScanTailor y cómo funciona?</p>
            </li>
            <li>
                <p>Cómo nombrar carpetas</p>
            </li>
            <li>
                <p>¿Qué es el posprocesamiento de imágenes?</p>
            </li>
            <li>
                <p>Uso de <span class="smallcap">OCR</span> para la obtención de texto.</p>
            </li>
            <li>
                <p>Compilación de imágenes a un <span class="smallcap">PDF</span> final.</p>
            </li>
            <li>
                <p>Ejemplos bibliotecas libres.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_7">Conocimientos previos</h2>
        <p>Ninguno.</p>
        <h2 id="materiales-necesarios_7">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Escáner de cama plana.</p>
            </li>
            <li>
                <p>Computadoras para instalar los programas.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
